<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Consoldatie-informatie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a><ul><li><a href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html">Het FRBR model</a></li><li><a href="EA_BD0B9B5F34C548eeB092538800D54713.html">Identificatie</a></li><li><a href="EA_0981F8585C5546bf8A3CB290EB96923D.html">Modules en revisies</a></li><li><a href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html">Wet- en regelgeving</a><ul><li><a href="EA_536ABD5A32554df7975F845B2EB6CA5F.html">Ontwerpbesluitversie</a></li><li><a href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html">Besluitversie</a><ul><li><a href="EA_E071E43092384cd394D942ECD77D959F.html">Metadata</a></li><li class="active"><a href="EA_5E740899BABE47d1B62053A402064B33.html">Consoldatie-informatie</a></li></ul></li><li><a href="EA_212F1874134F41cc9EFE006ABEA7DC38.html">Regelingversie</a></li><li><a href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html">Informatieobjectversie</a></li><li><a href="EA_5ED09C2AD4BE438e95AFF510773407C0.html">Juridische borging van regelgeving</a></li><li><a href="EA_9A5457F21E434ea998A21F3705924356.html">Samenhang regelgeving</a></li></ul></li><li><a href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html">Officiële publicaties</a></li></ul></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Consoldatie-informatie</h1>
  <div class="body">
      <div class="div">
    <p class="p">De informatie die hoort bij een besluit en die nodig is om de 
    consolidatie te bepalen van de regelingen en informatieobjecten
    die met het besluit gewijzigd of vastgesteld worden.</p>
  </div>
<figure class="fig fignone ea_diagram" id="Pkg__305E440BFEBD473c99462D33B0933F7D"><figcaption><span class="fig--title-label">Figuur 1. </span>Consolidatie-informatie in een besluit</figcaption>
<div class="p"><div class="fig imagemap"><img usemap="#d138248e26" class="image zoomable" src="img/EA_305E440BFEBD473c99462D33B0933F7D.png"><map name="d138248e26" id="d138248e26"><area href="#Pkg__333353706BF74f2e9FF20E66AE6887E7" alt="Geldig tot (entiteit)" title="Geldig tot (entiteit)" shape="rect" coords="637,409,757,456"><area href="#Pkg__4B0EF025822140d8884627A405F8599F" alt="Geldig vanaf (entiteit)" title="Geldig vanaf (entiteit)" shape="rect" coords="637,350,757,396"><area href="#Pkg__A8639AE1AFC04acd9828FD5FBD0591DD" alt="Inwerkingtreding (entiteit)" title="Inwerkingtreding (entiteit)" shape="rect" coords="637,290,757,337"><area href="#Pkg__9F420ACFCEA14f08A40EE741736360E5" alt="Tijdstempel (entiteit)" title="Tijdstempel (entiteit)" shape="rect" coords="339,323,534,421"><area href="#Pkg__DE42934181E24a2197045C71533BC1DC" alt="Beoogde regelgeving (entiteit)" title="Beoogde regelgeving (entiteit)" shape="rect" coords="339,187,591,289"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="772,13,904,64"><area href="#Pkg__E480ACE31F414f8aB3CF2309232EB934" alt="Consolidatie-informatie (entiteit)" title="Consolidatie-informatie (entiteit)" shape="rect" coords="155,102,325,166"><area href="#Pkg__12954D29A4F741cdAEC2131201F89E7B" alt="Instrumentversie informatie (entiteit)" title="Instrumentversie informatie (entiteit)" shape="rect" coords="653,102,784,166"><area href="#Pkg__F6CF2841BA644c418913CF3E98731186" alt="Besluitversie (entiteit)" title="Besluitversie (entiteit)" shape="rect" coords="13,13,144,64"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__DE42934181E24a2197045C71533BC1DC"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1" colspan="4">Beoogde regelgeving</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1" colspan="3"><div class="div">
    <p class="p">Specificatie van de regelgeving die geassocieerd is met een doel, zoals die in de
      (juridische) tekst terug te vinden is. Het geeft aan welke <a class="xref link_def" href="begrippenlijst_BeoogdeRegeling.html#BeoogdeRegeling">regelingen</a> voor een doel is/wordt
      opgesteld. </p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1" colspan="3"><div class="div">
    <p class="p">
      Specificatie van de regelgeving die geassocieerd is met een doel,
      zoals die in de (juridische) tekst terug te vinden is. Het geeft aan
      welke regelgeving voor een doel is/wordt opgesteld.
    </p>
    <p class="p">
      Het doel zelf wordt niet in de juridische tekst genoemd. De relatie
      tussen de in de juridische tekst genoemde gegevens en het doel volgt
      uit de intenties van bevoegd gezag, en is als zodanig service informatie.
    </p>
  </div>
</td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__75B9672F8BF74dcfB07F679DE6DF6EDE">
                            <td class="entry ea_attribuut_naam" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">Doel</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De &lt;a href="$feature://{CB155D73-C019-4754-BD17-7B12663677FA}"&gt;&lt;font color="#0000ff"&gt;&lt;u&gt;Identificatie&lt;/u&gt;&lt;/font&gt;&lt;/a&gt; van het doel.



Er kunnen meerdere doelen opgegeven zijn. Dat houdt in dat de &lt;a href="$element://{21707A82-A7DD-486b-9D7C-A5921A07CEE5}"&gt;&lt;font color="#0000ff"&gt;&lt;u&gt;Instrumentversie&lt;/u&gt;&lt;/font&gt;&lt;/a&gt; de regelgeving representeert nadat &lt;i&gt;alle &lt;/i&gt;opgegeven doelen gerealiseerd zijn.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__5715EE659C24495a89A1DFA97942461C">
                            <td class="entry ea_attribuut_naam" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">Instrumentversie</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De identificatie van de FRBR expression van de instrumentversie (zoals door de bronhouder gegeven is) die opgesteld is/wordt voor de opgegeven doelen.</p>
  </div>
</div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__F175DAB5A7BB432699F28090F06D9B80">
                            <td class="entry ea_attribuut_naam" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">eId</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">string</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__DE42934181E24a2197045C71533BC1DC__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Een <strong class="ph b">eId</strong> binnen een "<a class="xref link_def" href="begrippenlijst_BeoogdeRegeling.html#BeoogdeRegeling">beoogde regeling</a>" is een verwijzing naar de plaats in de tekst waarin vermeld wordt
      dat de instrumentversie geldig wordt. Het gaat hierbij niet om de plaats waar de specificatie
      van de instrumentversie staat, maar om de plaats waar iets staat als "...de regeling wordt
      gewijzigd ..." of "... het informatieobject wordt gewijzigd zoals aangegeven in ... ". </p>
  </div>
  </div>
                                <div class="div"><div class="div">
    <p class="p">De plaats in de tekst waarin vermeld wordt dat de instrumentversie geldig wordt. Het gaat hierbij niet om de plaats waar de specificatie van de instrumentversie staat, maar om de plaats waar iets staat als "...de regeling wordt gewijzigd ..." of "... het informatieobject wordt gewijzigd zoals aangegeven in ... ".</p>
  </div>
</div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__F6CF2841BA644c418913CF3E98731186"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="4">Besluitversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><div class="div">
    <p class="p">De versie van een <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"><a class="xref link_ea" href="EA_9E3070BB712E49abA6B12A4A13ACACFC.html#Pkg">Bekendmaking van besluit (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg">Besluitversie (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg">Officiële publicaties (onderwerp)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg">Wet- en regelgeving (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__F6CF2841BA644c418913CF3E98731186__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__E480ACE31F414f8aB3CF2309232EB934"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1" colspan="4">Consolidatie-informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__B4649197FA68449e913F625FA43F27DF">Module (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__E480ACE31F414f8aB3CF2309232EB934__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__333353706BF74f2e9FF20E66AE6887E7"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1" colspan="4">Geldig tot</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__9F420ACFCEA14f08A40EE741736360E5">Tijdstempel (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__333353706BF74f2e9FF20E66AE6887E7__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__4B0EF025822140d8884627A405F8599F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__4B0EF025822140d8884627A405F8599F__entry__1" colspan="4">Geldig vanaf</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__9F420ACFCEA14f08A40EE741736360E5">Tijdstempel (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__4B0EF025822140d8884627A405F8599F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_215C5F7818F84a2285EDBC1EFD681020.html#Pkg">Algemeen (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__12954D29A4F741cdAEC2131201F89E7B"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="4">Instrumentversie informatie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><div class="div">
    <p class="p"><em class="ph i">Instrumentversie informatie</em> is een abstractie om een deel 
    van de informatie van of over een <a class="xref link_ea" href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5">Instrumentversie</a> 
      te modelleren. De informatie in deze module is onveranderlijk: voor een 
      gegeven instrumentversie zal de inhoud van een module steeds hetzelfde zijn. Dit 
      in tegenstelling tot <a class="xref link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg__6E006EB7C4644e1993AD8CB36F94E660">context informatie</a>
      die in de tijd kan variëren.
      </p><p class="p">
        Dat wil niet zeggen dat de informatie in de module niet kan evolueren. 
        Maar als de informatie door een (bedrijfs)proces wijzigt, wordt de gewijzigde
        informatie met een nieuwe instrumentversie of toestand beschreven.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__0703143951DE43acAB169A583EA35D0F">Regeling mutatie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg">Identificatie (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__12954D29A4F741cdAEC2131201F89E7B__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1" colspan="4">Inwerkingtreding</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__9F420ACFCEA14f08A40EE741736360E5">Tijdstempel (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__A8639AE1AFC04acd9828FD5FBD0591DD__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__9F420ACFCEA14f08A40EE741736360E5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1" colspan="4">Tijdstempel</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1" colspan="3"><div class="div">
    <p class="p">Specificatie van de tijdstempels geassocieerd met een doel, zoals die in de
      (juridische) tekst terug te vinden zijn.</p>
  </div>
  </td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__333353706BF74f2e9FF20E66AE6887E7">Geldig tot (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__4B0EF025822140d8884627A405F8599F">Geldig vanaf (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__A8639AE1AFC04acd9828FD5FBD0591DD">Inwerkingtreding (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__F20A9E41E80F46959D1138E3CB6F441D">
                            <td class="entry ea_attribuut_naam" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Doel</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1"><a class="xref link_ea" href="EA_C0DF21A3FC7A4ff2A7A7FEF848B6260F.html#Pkg__FC69356B7FA242f399A03759691AD897">Resource identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__22BDDC1D0723491799D55D46BBBA67C3">
                            <td class="entry ea_attribuut_naam" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">Datum</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">date</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">
                                <div class="div"><div class="div">
    <p class="p">De datum waarop de tijdstempel van kracht is.</p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__F5A17DF78EE54007896159B6EC62981C">
                            <td class="entry ea_attribuut_naam" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">eId</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">string</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__9F420ACFCEA14f08A40EE741736360E5__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>